{% load staticfiles %}
<!DOCTYPE HTML>
<html>

<head>
  <!-- Тег meta для указания кодировки -->
  <meta charset="utf-8">
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
   integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"
   integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o"
   crossorigin="anonymous"></script>
   <script src="{% static 'js/main-module.js' %}"></script>
   <ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link " href="/">Generate</a>
  </li>
  <li class="nav-item">
    <a class="nav-link active" href="/lib/">Library</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="#">Author</a>
  </li>

</ul>
<div class="container">

  <div class="row justify-content-center">
       <div class="col-lg-10 col-md-12">
         <div class="card mb-4">

             <h2 class='card-header'>Listen</h2>
             <div class="card-body">

               <p class="card-text"> Here u can see pictures which some users uploaded to server</p>
               <p class='card-text'>Want be cool too - press this btn</p>
                 <a type="button" class=" card-link btn btn-dark" name="button" href="upload/">Upload</a>


           </div>

</div>

         </div>
         {% for img in imgs %}
         <div class="row">
           <div class="card">
             <img src="{{ img.post.url }}" alt="">
             </div>
               </div>


         {% endfor%}

       </div>







</div>

</div>
</div>






</body>

</html>
